Bug 974793 - KDE Frameworks 5.21.0 released
KDE Frameworks 5.21.0 released
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Distribution
Classification: openSUSE
Component: Development
Leap 42.1
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: Hrvoje Senjan
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-04-10 16:42 UTC by Hrvoje Senjan
Modified: 2016-05-03 15:08 UTC (History)
4 users (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Ludwig Nussel 2016-04-19 10:54:15 UTC
Does this actually fix important problems our users have?
If it's just for the version number please consider not releasing that. Leap is meant to be a stable release after all so there should be good reasons for online updates, especially if they are as big as this one.
Comment 2 Andreas Stieger 2016-04-19 11:17:06 UTC
Hrvoje, how important is this?
Comment 3 Benjamin Brunner 2016-04-27 11:46:38 UTC
Hrvoje, please see c#1 and c#2.
Comment 4 Hrvoje Senjan 2016-04-28 21:33:35 UTC
On a scale from 1 to 5 (1 being useless, 5 being critical) i'd rate the update with 3.
Comment 5 Andreas Stieger 2016-04-29 10:50:19 UTC
I would go for it - Benjamin?
Comment 6 Benjamin Brunner 2016-05-03 11:30:25 UTC
Also fine for me, I'll release it.

Closing as resolved fixed.
Comment 7 Swamp Workflow Management 2016-05-03 15:08:21 UTC
openSUSE-RU-2016:1202-1: An update that has one recommended fix can now be installed.

Category: recommended (moderate)
Bug References: 974793
CVE References: 
Sources used:
openSUSE Leap 42.1 (src):    attica-qt5-5.21.0-12.1, baloo5-5.21.0-12.1, bluez-qt-5.21.0-12.1, breeze5-icons-5.21.0-11.1, extra-cmake-modules-5.21.0-12.1, frameworkintegration-5.21.0-15.1, kapidox-5.21.0-12.1, karchive-5.21.0-12.1, kauth-5.21.0-12.1, kbookmarks-5.21.0-12.1, kcmutils-5.21.0-12.1, kcodecs-5.21.0-12.1, kcompletion-5.21.0-12.1, kconfig-5.21.0-12.1, kconfigwidgets-5.21.0-12.1, kcoreaddons-5.21.0-12.1, kcrash-5.21.0-14.1, kdbusaddons-5.21.0-12.1, kdeclarative-5.21.0-15.1, kded-5.21.0-12.1, kdelibs4support-5.21.0-12.1, kdesignerplugin-5.21.0-12.1, kdesu-5.21.0-12.1, kdewebkit-5.21.0-12.1, kdnssd-framework-5.21.0-12.1, kdoctools-5.21.0-12.1, kemoticons-5.21.0-12.1, kfilemetadata5-5.21.0-15.1, kglobalaccel-5.21.0-14.1, kguiaddons-5.21.0-12.1, khtml-5.21.0-12.1, ki18n-5.21.0-12.1, kiconthemes-5.21.0-12.1, kidletime-5.21.0-12.1, kimageformats-5.21.0-12.1, kinit-5.21.0-12.1, kio-5.21.0-18.1, kitemmodels-5.21.0-12.1, kitemviews-5.21.0-12.1, kjobwidgets-5.21.0-12.1, kjs-5.21.0-12.1, kjsembed-5.21.0-12.1, kmediaplayer-5.21.0-12.1, knewstuff-5.21.0-12.1, knotifications-5.21.0-12.1, knotifyconfig-5.21.0-12.1, kpackage-5.21.0-12.1, kparts-5.21.0-12.1, kpeople5-5.21.0-12.1, kplotting-5.21.0-12.1, kpty-5.21.0-12.1, kross-5.21.0-12.1, krunner-5.21.0-12.1, kservice-5.21.0-16.1, ktexteditor-5.21.0-14.1, ktextwidgets-5.21.0-12.1, kunitconversion-5.21.0-12.1, kwallet-5.21.0-12.1, kwidgetsaddons-5.21.0-12.1, kwindowsystem-5.21.0-12.1, kxmlgui-5.21.0-12.1, kxmlrpcclient5-5.21.0-12.1, libKF5ModemManagerQt-5.21.0-12.1, libKF5NetworkManagerQt-5.21.0-12.1, plasma-framework-5.21.0-15.1, solid-5.21.0-12.1, sonnet-5.21.0-12.1, threadweaver-5.21.0-12.1